(function(){
    X.pageLogic['operation'] = {
        init : function(parms){
            var me = this;

            X.layuipages("operation-pages",50,function(e){
                console.log(e);
            });
       
        }
    };
})();